CreateDopLocationOutfit()

NewObj("kul_inv","BigTexture1",5000,5000,"",0,0,16,47,128,128);
NewObj("kul","BigTexture1",446,163,"15",0,0,314,166,150,150);
speciale_action(2,obj.kul.id)
NewObj("book4","BigTexture1",0,88,"",0,0,0,447,1022,510);
speciale_action(2,obj.book4.id)
NewObj("book3","BigTexture2",123,52,"",0,0,0,0,802,490);
speciale_action(2,obj.book3.id)
NewObj("book2","BigTexture3",275,52,"",0,0,0,0,650,536);
speciale_action(2,obj.book2.id)
NewObj("book1","BigTexture4",323,0,"",0,0,0,0,556,502);
setCursor(obj.book1.id,4)
NewObj("book","book",98,43,"");
ActivateObject(obj.book.id,false);

if flags.book_open then
speciale_action(2,obj.kul.id)
speciale_action(2,obj.book4.id)
speciale_action(2,obj.book1.id)
setCursor(obj.book1.id,3)
setCursor(obj.kul.id,4)
end;